<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/alumnos.css">
    <title>Listado de Alumnos</title>
</head>
<body>
    <div class="main">
        <header>
            <h1>Listado de Alumnos</h1>
            <h3>Grupo TI-73</h3>
        </header>
        <sectiion id="table-container">
    
        </sectiion>
    </div>
    <script src="/js/alumnos.js" defer></script>
</body>
</html>